Subject: Re: pine.conf.fixed is setting all values in 3.95

From: [email-masked] (Tim Mooney)
Date: 24 Jul 1996 18:54:51 -0500

In article <[email-masked]>,
Bill Glicker  <[email-masked]> wrote:
> Pine 3.95 on a DG/UX system (5.4R3.1) comes up with 'Incomplete
> maildomain "dave".', 'Return address in mail you send may be incorrect.'
> 
> I know this can be fixed by setting "usr-domain=domainname" in the
> pine.conf file, but what is causing the underlying problem?
> 
> Also in this version, if lines appear in pine.conf.fixed as:
> 	user-domain=
> 	smtp-server=
> 	nntp-server=
> and so on, each one of those is being set to an empty value, as if
> 	user-domain=""
> 	smtp-server=""
> 	nntp-server=""
> were entered instead.  I've had to comment out all these lines.

We noticed that problem on a Solaris 2.4 machine with pine 3.94.  I
couldn't reproduce the problem on my workstation, which was then running
Digital Unix 3.2c, so it may be operating system specific.

Tim
-- 
Tim Mooney                              [email-masked]
Information Technology Services         (701) 231-1076 (Voice)
Room 242-J6, IACC Bldg.                 (701) 231-8541 (FAX)
North Dakota State University, Fargo, ND 58105